<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Om exponering för radiovågor (RF) och SAR-värden</title></head><body id=""><div class="header">Viktig information</div><h1>Om exponering för radiovågor (RF) och SAR-värden</h1><div>
<p>Enheten avger låga nivåer av radiovågor när den är påslagen och när Wi-Fi<sup>®</sup> eller Bluetooth<sup>®</sup> är aktiverat. Exponeringen för radiovågor från en enhet mäts i måttenheten SAR (Specific Absorption Rate). SAR-värdena för den här enheten följer de internationella SAR-riktlinjerna och ligger under gränserna som anges i dessa krav.</p>
<p>SAR-data publiceras i länder som har godkänt SAR-gränserna som rekommenderas av ICNIRP (International Commission of Non-Ionizing Radiation Protection) eller IEEE (Institute of Electrical and Electronics Engineers). ICNIRP sätter en gräns på <span class="keep-together">2 W/kg</span> i genomsnitt över <span class="keep-together">tio (10) gram</span> vävnad, och IEEE sätter gränsen till <span class="keep-together">1,6 W/kg</span> i genomsnitt över <span class="keep-together">ett (1) gram</span> vävnad. Kraven baseras på vetenskapliga riktlinjer med goda säkerhetsmarginaler som garanterar skydd för alla personer, oavsett ålder och hälsotillstånd.</p>
<p>SAR-nivåerna testas med standardiserade metoder när enheten sänder med högsta tillåtna effekt i alla frekvensband som används i huvud- och kroppspositionerna. Eftersom enheten är konstruerad att använda minsta möjliga ström för att få åtkomst till ett nät kan det faktiska SAR-värdet dock ligga långt under detta värde. SAR-nivåerna på olika enhetsmodeller kan skilja sig åt, men samtliga följer relevanta riktlinjer beträffande exponering för radiovågor. </p>
<p>SAR-värdena och testavstånden beror på mätmetoden, vilken enhet som testas (telefon eller surfplatta) samt om Wi-Fi-hotspot används, men endast det högsta SAR-värdena publiceras.</p>
<p>WHO (World Health Organization) anser att det, med ledning av den senaste forskningen, inte finns skäl att vidta särskilda försiktighetsåtgärder vid användningen av surfplattor och mobiler. Om du vill ha mer information besöker du <a xmlns="" href="http://who.int/emf">who.int/emf</a> och läser faktablad nummer 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>, Electromagnetic fields and public health: mobile phones (Elektromagnetiska fält och folkhälsa: mobiltelefoner). Mer SAR-relaterad information finns på Mobile Manufacturers Forums webbplats om EMF (elektromagnetiska fält) på <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Om du vill ha ytterligare regionsspecifik information om exponeringen för radiovågor (SAR) väljer du din region:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Rico, USA och Jungfruöarna (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indien (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Frankrike (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Andra delar av världen</a></div></div>
         

         
         
         
         
         
         
      </body></html>